Subject: Re: Install program too big for memory
From: [email-masked] (Michael Traffanstead)

11 Mar 1998 13:04:23 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Win95/NT will often give "program too large" messages for files that were
downloaded
as ascii also.

traff

-----Original Message-----
From: Ravi Rajaram <[email-masked]>
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>
Date: Tuesday, March 10, 1998 1:50 PM
Subject: Install program too big for memory

>Hi,
> I also faced this problem in an earlier version when i downloaded.
> Please check the size of the downloaded files (xaa,xab ) against the
original one
>in the ftp site , before doing a merging.
> Other alternative is use a different web browser to download.
>
>Thanks
>Ravi
>
>>Having finally abandoned OS/2, I lost access to the >gnu compiler (emx).
Now I discover
>that
>>a Win32 port is available. Conseuently, I am trying to >nstall gnu-Win32
beta 19.
>
>
>
>
>
>
>Free web-based email, Forever, From anywhere!
>http://www.mailexcite.com
>-
>For help on using this list (especially unsubscribing), send a message to
>"[email-masked]" with one line of text: "help".
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".